h1 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-size: 48pt;
	font-stretch: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	text-transform: none;
	text-shadow: 6px 6px 8px #666;
}

h2 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-size: 36pt;
	font-stretch: normal;
	text-transform: none;
	text-shadow: 5px 5px 6px #666;

}

h3 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica; sans-serif;
	font-size: 24pt;
	font-weight: bold;
	text-transform: none;
	text-shadow: 4px 4px 4px #666;

}

h4 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-stretch: normal;
	font-size: 18pt;
	font-weight: bold;
	text-transform: none;
	text-shadow: 3px 3px 4px #666;

}

h5 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-transform: none;
	text-shadow: 3px 3px 4px #666;
}

h6 {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-transform: none;
	text-shadow: 2px 2px 4px #666;
}

body {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-size: 12pt;	
	text-align: left;
}

p {
	color: blue;
	font-family: Skia, "Comic Sans MS", Helvetica, sans-serif;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	font-size: 12pt;	
}

.tty {
	color: black;
	font-family: Courier, monospace;
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-transform: none;
}

.black {color: black;}

.blue {color: blue;}

.red {color: red;}

.und { text-decoration: underline; }

a:link{color: #0561A5; text-decoration: none;}
a:visited{color: purple; text-decoration: none;}
a:focus{color: red; text-decoration: underline;}
a:hover{color: red; text-decoration: underline;}
a:active{color: purple;}

